/* Fixing problems with bootstrap.386 CSS */

/* Force sections titles to wrap */
h2 {
    white-space: wrap !important;
}

.affix {
    /* Prevent text overflowing from the left navigation menu over the main content text */
    position: relative !important;
    /* theme tweak */
    background-color: #bbbbbb !important;
}

/* theme tweaks */
a {
    background-color: #ffff00;
    color: #000000;
}

strong {
    background-color: #ff0000 !important;
    color: #ffffff !important;
    padding-left: 0.25em;
    padding-right: 0.25em;
}

.navbar-header > a:hover,
.navbar-header > a:focus {
    background-color: #ee0000 !important;
}
.navbar-header > a:hover::first-letter,
.navbar-header > a:focus::first-letter {
    color: #000000 !important;
}

.nav > li > a {
    color: #000000 !important;
    background-color: #bbbbbb !important;
}

.bs-sidenav > li > a:before {
    content: '■ ';
}

.nav > li > a:hover {
    color: #ffffff !important;
    background-color: #000000 !important;
}

h1,h2,h3,h4,h5,h6 {
    color: #ffffff !important;
    background-color: #0000ff !important;
}

h1:before,
h2:before,
h3:before,
h4:before,
h5:before,
h6:before
{
    content: '■ ';
}

body {
    background-color: #000000 !important;
}
